<?
$MESS["GENERAL_SITE_SEARCH"] = "Включить общий поиск по сайту";
$MESS["CP_BCSE_GROUPS_PRICES"] = "Цены";
$MESS["CP_BCSE_GROUPS_SEARCH"] = "Поиск";
$MESS["CP_BCSE_IBLOCK_TYPE"] = "Тип инфоблока";
$MESS["CP_BCSE_IBLOCK_ID"] = "Инфоблок";
$MESS["CP_BCS_PROPERTY_CODE"] = "Свойства";
$MESS["CP_BCSE_SORT_ASC"] = "по возрастанию";
$MESS["CP_BCSE_SORT_DESC"] = "по убыванию";
$MESS["IBLOCK_SECTION_URL"] = "URL, ведущий на страницу с содержимым раздела";
$MESS["IBLOCK_LINE_ELEMENT_COUNT"] = "Количество элементов выводимых в одной строке таблицы";
$MESS["CP_BCSE_ELEMENT_SORT_FIELD"] = "По какому полю сортируем элементы";
$MESS["IBLOCK_ELEMENT_SORT_ORDER"] = "Порядок сортировки элементов";
$MESS["CP_BCSE_ELEMENT_SORT_FIELD2"] = "Поле для второй сортировки элементов";
$MESS["IBLOCK_ELEMENT_SORT_ORDER2"] = "Порядок второй сортировки элементов";
$MESS["IBLOCK_PRICE_CODE"] = "Тип цены";
$MESS["IBLOCK_BASKET_URL"] = "URL, ведущий на страницу с корзиной покупателя";
$MESS["IBLOCK_PAGE_ELEMENT_COUNT"] = "Количество элементов на странице";
$MESS["IBLOCK_ACTION_VARIABLE"] = "Название переменной, в которой передается действие";
$MESS["IBLOCK_PRODUCT_ID_VARIABLE"] = "Название переменной, в которой передается код товара для покупки";
$MESS["IBLOCK_SECTION_ID_VARIABLE"] = "Название переменной, в которой передается код группы";
$MESS["IBLOCK_USE_PRICE_COUNT"] = "Использовать вывод цен с диапазонами";
$MESS["IBLOCK_SHOW_PRICE_COUNT"] = "Выводить цены для количества";
$MESS["IBLOCK_DETAIL_URL"] = "URL, ведущий на страницу с содержимым элемента раздела";
$MESS["IBLOCK_VAT_INCLUDE"] = "Включать НДС в цену";
$MESS["T_IBLOCK_DESC_PAGER_CATALOG"] = "Товары";
$MESS["T_IBLOCK_DESC_DISPLAY_COMPARE"] = "Выводить кнопку сравнения";
$MESS["CP_BCS_PRODUCT_QUANTITY_VARIABLE"] = "Название переменной, в которой передается количество товара";
$MESS["CP_BCS_PRODUCT_PROPS_VARIABLE"] = "Название переменной, в которой передаются характеристики товара";
$MESS["CP_BCS_USE_PRODUCT_QUANTITY"] = "Разрешить указание количества товара";
$MESS["CP_BCS_PRODUCT_PROPERTIES"] = "Характеристики товара";
$MESS["CP_BCS_OFFERS_FIELD_CODE"] = "Поля предложений";
$MESS["CP_BCS_OFFERS_PROPERTY_CODE"] = "Свойства предложений";
$MESS["CP_BCS_OFFERS_SORT_FIELD"] = "По какому полю сортируем предложения товара";
$MESS["CP_BCS_OFFERS_SORT_ORDER"] = "Порядок сортировки предложений товара";
$MESS["CP_BCS_OFFERS_SORT_FIELD2"] = "Поле для второй сортировки предложений товара";
$MESS["CP_BCS_OFFERS_SORT_ORDER2"] = "Порядок второй сортировки предложений товара";
$MESS["CP_BCS_OFFERS_CART_PROPERTIES"] = "Свойства предложений добавляемые в корзину";
$MESS["CP_BCS_CONVERT_CURRENCY"] = "Показывать цены в одной валюте";
$MESS["CP_BCS_CURRENCY_ID"] = "Валюта, в которую будут сконвертированы цены";
$MESS["CP_BCS_OFFERS_LIMIT"] = "Максимальное количество предложений для показа (0 - все)";
$MESS["SEARCH_CHECK_DATES"] = "Искать только в активных по дате документах";
$MESS["SEARCH_RESTART"] = "Искать без учета морфологии (при отсутствии результата поиска)";
$MESS["CP_BSP_USE_LANGUAGE_GUESS"] = "Включить автоопределение раскладки клавиатуры";
$MESS["CP_BSP_NO_WORD_LOGIC"] = "Отключить обработку слов как логических операторов";
$MESS["CP_BCS_HIDE_NOT_AVAILABLE"] = "Не отображать товары, которых нет на складах";
$MESS["HIDE_NOT_AVAILABLE_TIP"] = "При отмеченной опции будут скрыты товары, для которых общее количество на складах меньше либо равно нулю, включен количественный учет и не разрешена покупка при отсутствии товара";
?>